> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat.voicebot.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Media Size Limits

> Get info about allowed media file sizes in megabytes.



## OpenAPI

````yaml api-reference/openapi.json get /support/media-size-limits
openapi: 3.0.3
info:
  version: 0.1.0
  title: Client API
servers:
  - url: https://1-some-client.some-server.healvi-chat/third-party/v1
security:
  - bearerAuth: []
paths:
  /support/media-size-limits:
    get:
      tags:
        - support
      summary: Get info about allowed media file sizes in megabytes.
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      regular_mb:
                        description: Limits imposed by external services (e.g. WhatsApp).
                        type: object
                        properties:
                          image:
                            type: integer
                          video:
                            type: integer
                          audio:
                            type: integer
                          document:
                            type: integer
                      temporary_upload_mb:
                        description: >
                          Slightly higher limits when using the temporary file
                          upload endpoint.

                          Images and videos will be compressed to comply with
                          regular limits.
                        type: object
                        properties:
                          image:
                            type: integer
                          video:
                            type: integer
                          audio:
                            type: integer
                          document:
                            type: integer
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````